ServerEvents.recipes(event => {
    event.remove({ output: 'sophisticatedbackpacks:stack_upgrade_tier_2' })
event.remove({ output: 'sophisticatedbackpacks:stack_upgrade_tier_3' })
event.remove({ output: 'sophisticatedbackpacks:stack_upgrade_tier_4' })
event.remove({ output: 'sophisticatedbackpacks:inception_upgrade' })

  })